=== modified file 'concurrently.py'
--- concurrently.py	2016-07-21 09:49:11 +0000
+++ concurrently.py	2016-07-22 18:31:58 +0000
@@ -9,7 +9,6 @@
 import subprocess
 import shlex
 import sys
-import traceback
 
 from utility import configure_logging
 

=== modified file 'tests/test_concurrently.py'
--- tests/test_concurrently.py	2016-07-21 14:23:31 +0000
+++ tests/test_concurrently.py	2016-07-22 18:31:58 +0000
@@ -37,20 +37,18 @@
         self.assertIn('ValueError: bad', self.log_stream.getvalue())
 
     def test_bad_task_missing_name(self):
-        with patch('concurrently.run_all', autospec=True) as r_mock:
-            with parse_error(self) as err_stream:
-                concurrently.main(['-v', 'bad'])
-            self.assertIn(
-                "invalid task_definition value: 'bad'", err_stream.getvalue())
+        with parse_error(self) as err_stream:
+            concurrently.main(['-v', 'bad'])
+        self.assertIn(
+            "invalid task_definition value: 'bad'", err_stream.getvalue())
         self.assertEqual('', self.log_stream.getvalue())
 
     def test_bad_task_bad_lex(self):
-        with patch('concurrently.run_all', autospec=True) as r_mock:
-            with parse_error(self) as err_stream:
-                concurrently.main(['-v', 'wrong="command'])
-            self.assertIn(
-                """invalid task_definition value: 'wrong="command'""",
-                err_stream.getvalue())
+        with parse_error(self) as err_stream:
+            concurrently.main(['-v', 'wrong="command'])
+        self.assertIn(
+            """invalid task_definition value: 'wrong="command'""",
+            err_stream.getvalue())
         self.assertEqual('', self.log_stream.getvalue())
 
     def test_max_failure_returncode(self):

=== modified file 'tests/test_industrial_test.py'
--- tests/test_industrial_test.py	2016-07-05 14:15:27 +0000
+++ tests/test_industrial_test.py	2016-07-22 18:31:58 +0000
@@ -1185,8 +1185,8 @@
 
 def FakeEnvJujuClient(name='steve', version='1.2', full_path='/jbin/juju'):
     return EnvJujuClient(
-            JujuData(name, {'type': 'fake', 'region': 'regionx'}),
-            version, full_path)
+        JujuData(name, {'type': 'fake', 'region': 'regionx'}),
+        version, full_path)
 
 
 class FakeEnvJujuClient1X(EnvJujuClient1X):

=== modified file 'tests/test_jujupy.py'
--- tests/test_jujupy.py	2016-07-22 18:12:55 +0000
+++ tests/test_jujupy.py	2016-07-22 18:31:58 +0000
@@ -5826,7 +5826,7 @@
                     'juju-status': {
                         'current': 'error',
                         'message': failure}
-                     },
+                    },
                 }
             }, '')
         with self.assertRaises(ErroredUnit) as e_cxt:
@@ -5848,7 +5848,7 @@
                     'juju-status': {
                         'current': 'error',
                         'message': failure}
-                     },
+                    },
                 }
             }, '')
         with self.assertRaises(ErroredUnit) as e_cxt:

